import { jsx } from "react/jsx-runtime";
import { TokenORDI as TokenORDI$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenORDI = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "ORDI", "data-name": "TokenORDI", ...props, children: /* @__PURE__ */ jsx(TokenORDI$1, { variant }) });
  }
);
TokenORDI.displayName = "TokenORDI";
Object.assign(TokenORDI, { isGdsIcon: true });
export {
  TokenORDI
};
